.register-container {
  width: 100%;
  max-width: 1120px;
  height: 100vh;
  margin: 0 auto;

  display: flex;
  align-items: center;
  justify-content: center;
}

.register-container .content {
  width: 100%;
  padding: 96px;
  background: white;
  box-shadow: 0 0 100px rgba(0, 0, 0, 0.1);
  border-radius: 8px;

  display: flex;
  justify-content: space-between;
  align-items: center;
}

.register-container .content section {
  width: 100%;
  max-width: 380px;
}

.register-container .content img {
  height: 7vw;
}

.register-container .content section h1 {
  margin: 64px 0 32px;
  font-size: 32px;
}

.register-container .content section p {
  font-size: 18px;
  color: #737380;
  line-height: 32px;
}

.register-container .content form {
  width: 100%;
  max-width: 450px;
}

.register-container .content input, #register_select {
  margin-top: 8px;
}

.register-container .content .input-group {
  display: flex;
}

.register-container .content .input-group input + input {
  margin-left: 8px;
}

.register-container .content section a span {
  margin-left: 5px;
}

.register-container .content img {
  filter: invert(80%) blur(0.5px);
  height: 150px;
}


.register-container.high-contrast 
.content {
  background-color: black;
}

.register-container.high-contrast 
.content img {
  filter: invert(0) blur(0.5px);
}

.register-container.high-contrast
.content section h1 {
  color: #fff;
}

.register-container.high-contrast
.content section p {
  color: #fff;
}

.register-container.high-contrast
.content section a span {
  color: #fff;
}

.register-container.medium
.content section h1 {
  font-size: 33px;
}

.register-container.bigger
.content section h1 {
  font-size: 34px;
}

.register-container.medium
.content section p {
  font-size: 19px;
}

.register-container.bigger
.content section p {
  font-size: 20px;
}